uuid: c8e2e39b-8a80-412a-9a02-82b446ecf40b
langcode: en
status: true
dependencies:
  module:
    - block_content
    - options
id: block_content.field_block_section_type
field_name: field_block_section_type
entity_type: block_content
type: list_string
settings:
  allowed_values:
    -
      value: right_to_left
      label: Right-to-left
    -
      value: left_to_right
      label: Left-to-right
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
